---
title: PaymentAddress.phone
slug: Web/API/PaymentAddress/phone
tags:
  - API
  - Address
  - Payment Request
  - Payment Request API
  - PaymentRequest
  - Phone
  - Phone Number
  - Property
  - Read-only
  - Reference
  - Téléphone
  - payment
  - paymentAddress
---
<div>{{APIRef("Payment Request API")}}</div>

<p>The read-only <strong><code>phone</code></strong> property of the {{domxref('PaymentAddress')}} interface returns a string containing the telephone number of the recipient or contact person.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var <em>paymentPhone</em> = <em>PaymentAddress</em>.phone;</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("DOMString")}} containing the telephone number for the recipient of the shipment or of the responsible party for payment. If no phone number is available, this value is an empty string.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Payment','#dom-paymentaddress-phone','PaymentAddress.phone')}}</td>
   <td>{{Spec2('Payment')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.PaymentAddress.phone")}}</p>
</div>
